.product-info__panel--feature .product-info__panel-content {
  padding-inline: 0;
}

/* product-quality */
.product-quality {
  position: relative;
  width: 100vw;

  /* margin-top: -48px; */
  margin-inline: calc(50% - 50vw);
  padding-bottom: 48px;
  background: url("../../img/202604/product-detail-loven/quality-bg.png") repeat center top;

  @media (768px <= width) {
    padding-bottom: 80px;
  }
}

.product-quality__items {
  display: flex;
  flex-direction: column;
  gap: 48px;

  @media (768px <= width) {
    gap: var(--card-gap);
    flex-flow: row wrap;

    --card-items: 2;
    --card-gap: 48px;
  }
}

.product-quality__item {
  @media (768px <= width) {
    flex-basis: calc((100% - var(--card-gap) * (var(--card-items) - 1)) / var(--card-items));
  }
}

.product-quality__item-img {
  width: 100%;
  height: auto;
  padding-inline: 2px;

  @media (768px <= width) {
    display: block;
    width: 100%;
    height: auto;
    max-width: 341px;
    margin-inline: auto;
  }
}

.product-quality__item-body {
  margin-top: 24px;

  @media (768px <= width) {
    margin-top: 26px;
  }
}

.product-quality__item-title {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4;

  @media (768px <= width) {
    font-size: 20px;
  }
}

.product-quality__item-sentence {
  margin-top: 18px;
  font-size: 14px;
  line-height: 2.2;


}

/* product-discover */

.product-discover {
  padding-bottom: 0;
}

.product-discover__items {
  display: flex;
  flex-direction: column;
  gap: 40px;

  @media (768px <= width) {
    display: grid;
    gap: 48px;
    grid-template-columns: repeat(auto-fill, minmax(min(280px, 100%), 1fr));
  }
}

.product-discover__item-img-wrap {
  border-radius: 8px;
}

.product-discover__item-img {
  width: 100%;
  height: auto;
  object-fit: cover;
  object-position: center;

  @media (768px <= width) {
    aspect-ratio: 16/9;
    border-radius: 8px;
  }
}

.product-discover__item-body {
  margin-top: 16px;

  @media (768px <= width) {
    padding-inline: 8px;
  }
}

.product-discover__item-title {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4;

  @media (768px <= width) {
    font-size: 20px;
  }
}

.product-discover__item-sentence {
  margin-top: 8px;
  font-size: 14px;
  line-height: 2.2;

  @media (768px <= width) {
    line-height: 1.8;
  }
}

.product-discover__item-sentence--note {
  display: flex;
  margin-top: 8px;
  font-size: 12px;
  font-weight: 400;
  line-height: 2.2;
}
